SpywareBlaster v2.6.1

Discussion in 'SpywareBlaster & Other Forum' started by mklangelo, Jan 16, 2004.

Thread Status:
Not open for further replies.
  1. mklangelo

    mklangelo Registered Member

    Joined:
    Jan 16, 2004
    Posts:
    19
    Location:
    Wisconsin, USA
    Does this software work with Mozilla 1.4b? It seems I am constantly pushed back into using MicroShaft software.


    Thanks in advance
     
  2. snowbound

    snowbound Retired Moderator

    Joined:
    Feb 18, 2003
    Posts:
    8,723
    Location:
    The Big Smoke
    Hi mklangelo :)

    Welcome to Wilders.

    I believe your answer is in reply #38 in this thread.

    http://www.wilderssecurity.com/showthread.php?t=13138;start=30


    Hope this helps.




    snowbound
     
  3. mklangelo

    mklangelo Registered Member

    Joined:
    Jan 16, 2004
    Posts:
    19
    Location:
    Wisconsin, USA
    In the thread you linked to, they talk about "SpywareGuard" Version 2.2

    I'm talking about SpywareBlaster v2.6.1. These can't possible be the same program can they??


    o_O
     
  4. snowbound

    snowbound Retired Moderator

    Joined:
    Feb 18, 2003
    Posts:
    8,723
    Location:
    The Big Smoke
    No they are not the same program.

    Sorry i should have been more clear.

    Post#38 also applies to Spywareblaster i believe.






    snowbound
     
  5. snowbound

    snowbound Retired Moderator

    Joined:
    Feb 18, 2003
    Posts:
    8,723
    Location:
    The Big Smoke
    This thread explains it much better,

    http://www.wilderssecurity.com/showthread.php?t=14780


    Sorry for the confusion ;)




    snowbound
     
  6. mklangelo

    mklangelo Registered Member

    Joined:
    Jan 16, 2004
    Posts:
    19
    Location:
    Wisconsin, USA
    Thanks for your reply Snowbound. I am using Mozilla with prompts for all cookies. IE is used simply for updates.


    :)
     
Loading...
Thread Status:
Not open for further replies.